
SSiO - Feature #369

Backlog # 368 (In Progress): Sara Kulturhus

Arrange meeting with CEO of Kulturhuset

05/18/2020 01:44 PM - Leif Häggmark

Status: Closed Start date: 05/13/2020

Priority: Normal Due date: 06/01/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/18/2020 01:45 PM - Leif Häggmark

- Subject changed from Arrange meeting with CEO och Kulturhuset to Arrange meeting with CEO of Kulturhuset

#2 - 06/01/2020 09:02 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 08/20/2020 04:07 PM - Leif Häggmark

- Status changed from In Progress to Closed
